# Product

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**identifiers** | [**\Swagger\Client\Models\IdentifierType**](IdentifierType.md) |  | 
**attribute_sets** | [**\Swagger\Client\Models\AttributeSetList**](AttributeSetList.md) |  | [optional] 
**relationships** | [**\Swagger\Client\Models\RelationshipList**](RelationshipList.md) |  | [optional] 
**competitive_pricing** | [**\Swagger\Client\Models\CompetitivePricingType**](CompetitivePricingType.md) |  | [optional] 
**sales_rankings** | [**\Swagger\Client\Models\SalesRankList**](SalesRankList.md) |  | [optional] 
**offers** | [**\Swagger\Client\Models\OffersList**](OffersList.md) |  | [optional] 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)

